Common(3pm)

NAME
PDL::CCS::IO::Common - Common pseudo-private routines for PDL::CCS::Nd I/O

SYNOPSIS
 use PDL;
 use PDL::CCS::Nd;
 use PDL::CCS::IO::Common qw(:intern);

 #... stuff happens

ACKNOWLEDGEMENTS
Perl by Larry Wall.

PDL by Karl Glazebrook, Tuomas J. Lukka, Christian Soeller, and others.

AUTHOR
Bryan Jurish <moocow@cpan.org>

  Copyright Policy
Copyright (C) 2015-2024, Bryan Jurish. All rights reserved.

This package is free software, and entirely without warranty. You may redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
perl, PDL, PDL::CCS::Nd, PDL::CCS::IO::FastRaw, PDL::CCS::IO::FITS, PDL::CCS::IO::MatrixMarket, PDL::CCS::IO::LDAC, ...